Subject: Re: Nichrome Wire

From: [email-masked] (Admiral Jaba)
Date: Sun, 05 Nov 1995 22:31:14 GMT

[email-masked] wrote:

>All of a sudden, the world turned when I was not looking,
>and Nichrome wire seems to have vanished from the market.
>Anyone have suggestions on where to look for small guage
>Nichrome resistance wire?
>
>I need it for a couple of projects like glue pots and wax injectors.
>
>I have tried a number of electrical houses and hardware stores,
>with no luck.
>
> - Thanks - Robert Mitchell
>

You can also try local packaging machine houses.  It is used as a seal
wire for shrink wrap.  But there is only a couple differnt sizes they
carry.

laters...